body {
	background-color: white;
	color: #667788;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-size: 13px;
}

.body {
	background-color: white;
	color: #667788;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-size: 13px;
}

/* standard link */
a {
	color: #dd8822;
	text-decoration: none;
		font-size: 13px;
}


/*
	.menu	{font-family:tahoma;
			font-size:12;
			text-decoration:none;}  
	.menu a 	{font-family:tahoma;
			font-size:12;
			text-decoration:none;
			color:#454C84;} 
	.menu a:visited 	{font-family:tahoma;
			font-size:12;
			color:#454C84;
			text-decoration:none;}  
			
	td.body	{font-family:tahoma;
			font-size:12;
			text-decoration:none;}  
			
	td {font-family:tahoma;
			font-size:12;
			text-decoration:none;}  
*/
			
	a.head1	{font-family:tahoma;
			font-size:24;
			text-decoration:none;
font-weight:bold;
color:#454C84;} 

	a.head2	{font-family:tahoma;
			font-size:18;
			text-decoration:none;
color:#454C84;
font-weight:bold;}  

	a.head3	{font-family:tahoma;
			font-size:14;
			text-decoration:none;
			font-weight:bold;}  

h1{
    padding: 0px;
    margin: 0px;
	font-size: 28px;
}

h2{
    padding: 0px;
    margin: 0px;
	font-size: 24px;
}

h3{
    padding: 0px;
    margin: 0px;
	font-size: 18px;

}


img.flotr {
    float: right;
    margin-left: 15px;
    margin-bottom: 2px;
    margin-top: 2px;
    margin-right: 2px;
    
}

img.flotl {
    float: left;
    margin-left: 2px;
    margin-bottom: 2px;
    margin-top: 2px;
    margin-right: 15px;
    
}